"preference.label.seconds"="秒";
"csNotice"="注意";
"OK"="確定";
"Cancel"="取消";
"Don't Save"="不儲存";
"Save As"="另存為";
"Open"="打開";
"Close"="關閉";
"Discard"="捨棄";
"Edited"="已編輯";
"DonotShowNextTime"="以後不再顯示此消息";
"Format"="格式";
"Quality"="品質";
"LineWidth"="線條寬度";
"Opacity"="不透明度";
"Fill"="填滿";
"Border"="框線";
"CopytoClipboard"="複製至剪貼簿";
"FitWindow"="調整成視窗大小";
"FitWidth"="符合寬度";
"capturemethod.openimage"="打開圖片";
"capturemethod.crosshair"="長方形剪取";
"capturemethod.fullscreen"="全螢幕剪取";
"capturemethod.capturewindow"="視窗剪取";
"capturemethod.delaycapture"="延遲剪取";
"AboutProduct"="關於Screenshot Editor";
"ThanksTrying"="感謝您嘗試Screenshot Editor";
"ConsiderPurchasing"="如果喜歡，請購買沒有水印的完整版。";
"EnterRegInfo"="請輸入您的郵箱地址和註冊碼";
"LabelEmail"="E-mail";
"LabelSerial"="註冊碼";
"ContinueTrial"="繼續試用 (圖片有水印)";
"BuyNow"="升級";
"Register"="註冊";
"Activate"="激活";
"Demo"="試用";
"title.trialversion"="試用版";
"csRegisterSuccess"="該註冊碼已激活。";
"csInvliadKeyCode"="激活失敗。請檢查激活代碼，以確保它是正確的";
"csTipSerialNum"="您的註冊信息";
"menu.preferences"="偏好設置";
"menu.purchase"="激活產品";
"menu.update"="檢查更新";
"menu.hide"="隱藏Screenshot Editor";
"menu.hideothers"="隱藏其他";
"menu.showall"="顯示全部";
"menu.quit"="退出Screenshot Editor";
"menu.file"="文件";
"menu.pagesetup"="版面設定";
"menu.print"="列印";
"menu.edit"="編輯";
"menu.cut"="剪切";
"menu.copy"="拷貝";
"menu.paste"="粘貼";
"menu.delete"="刪除";
"menu.selectall"="選擇全部";
"menu.window"="窗口";
"menu.minimize"="最小化";
"menu.zoom"="縮放";
"menu.bringalltofront"="窗口置於前面";
"menu.help"="幫助";
"menu.support"="聯繫我們";
"menu.visitproductpage"="訪問產品頁面";
"preference.general"="一般";
"preference.seconds"="秒";
"preference.delaysnap"="延遲時間";
"preference.pixelateeffect"="調整馬賽克效果";
"preference.small"="小";
"preference.large"="大";
"preference.scaledownretina"="Retina尺寸縮放";
"preference.playsound"="播放剪取音效";
"preference.showmagnifier"="開啟放大鏡";
"preference.showappicon"="在Dock顯示app圖標";
"preference.startatlogin"="在登入時啟動";
"preference.showstartwindow"="顯示快速啟動";
"preference.addborder"="圖像框線";
"preference.shortcuts"="鍵盤快速鍵";
"preference.allshortcuts"="所有快速鍵";
"preference.resetdefaults"="重設成預設值";
"preference.shortcutschangetips"="To change the hotkey, simply click on the recorder and type another. To clear the hotkey, click on the 'X'. Use of a hotkey claimed by another application can lead to unpredictable results.";
"operation.addline"="添加線";
"operation.addfreehandle"="添加自由塗畫";
"operation.addcircle"="添加圓圈";
"operation.addrectangle"="添加矩形";
"operation.addmosaic"="添加馬賽克";
"operation.addtext"="添加文本";
"operation.deleteline"="刪除線";
"operation.deletefreehandle"="刪除自由塗畫";
"operation.deletecircle"="刪除圓圈";
"operation.deleterectangle"="刪除矩形";
"operation.deletemosaic"="刪除馬賽克";
"operation.deletetext"="刪除文本";
"operation.modifyline"="修改線";
"operation.modifyfreehandle"="修改自由塗畫";
"operation.modifycircle"="修改圓圈";
"operation.modifyrectangle"="修改矩形";
"operation.modifymosaic"="修改馬賽克";
"operation.modifytext"="修改文本";
"operation.crop"="剪裁";
"tips.saveimage"="確定要儲存變更嗎?";
"FolderReadOnly"="所選的文件夾無法訪問";
"tips.resourcemodified"="Resource files are modified, please reinstall the app.";
"window.rate.feedback"="請問您覺得Screenshot Editor好用嗎？";
"window.rate.later"="以後提醒我";
"window.rate.never"="忽略";
"window.rate.write"="到App Store評論";
"window.rate.greate"="謝謝。如果您喜歡使用Screenshot Editor，您是否介意花些時間對其進行評價?";
"window.rate.notgreate"="抱歉，你可以為我們提供一些反饋嗎?  Email: contact@lightenpdf.com";
"window.rate.yes"="喜歡";
"window.rate.no"="不喜歡";
"Copied"="複製成功";
"Share"="分享";
